<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maryll Kate | Portfolio</title>

    <!-- CSS stylesheet link -->
    <link rel="stylesheet" href="./style.css">
    <!-- CSS bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
    <!-- bootstrap icons -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
    <!-- CSS custom fonts link -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500&display=swap" rel="stylesheet">
</head>
<body>
    <!-- navbar section -->
    <div id="navbar">
        <div class="navbar-container d-flex justify-content-center">
            <div class="navbar-selection m-3 mb-5 text-center">
                <ul class="navbar-text list-unstyled row row-cols-2 m-1">
                    <!-- about me landing section -->
                    <li class="col-sm-6 col-md-6 col-lg-3">
                        <a href="#landing">About Me</a>
                    </li>
                    <!-- what I do & tools section -->
                    <li class="col-sm-6 col-md-6 col-lg-3">
                        <a href="#what-i-do">Skills</a>
                    </li>
                    <!-- projects section -->
                    <li class="col-sm-6 col-md-6 col-lg-3">
                        <a href="#projects">Projects</a>
                    </li>
                    <!-- contact form and social media links -->
                    <li class="col-sm-6 col-md-6 col-lg-3">
                        <a href="#contact">Contact Me</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <!-- main-banner -->
    <main>
        <!-- landing section -->
        <section id="landing overflow-auto">
            <div class="content-container d-flex justify-content-center pb-5">
                <div class="content-introduction mb-5 p-5">
                    <div class="introduction">
                        <h1>Hello! I'm <span>Maryll Driz</span>,</h1>
                        <div class="border-round text-center mb-5">
                            <h1>I <span>Create Code</span>, <span>Study </span>& <span>Socialize</span>.</h1>
                        </div>
                        <div class="about-me-intro text-center mb-5">
                            <p>
                                I'm a software developer based in Oriental Mindoro, Philippines 
                                with an experience in Agile Methodologies and end-to-end software testing in 
                                e-commerce website.
                            </p>
                        </div>
                        <!-- button for more on me -->
                        <div class="mx-auto d-flex justify-content-center">                
                            <button class="more-on-me fw-bold">More on me</button>
                        </div> 
                    </div>
                </div>
            </div>
        </section>

        <!-- what I do section -->
        <section id="what-i-do">
            <div class="container">
                <div class="line text-center p-5">
                    <h1>WHAT I DO</h1>
                </div>

                <div id="i-do-cards">
                    <div class="container row text-center m-0 mb-3 align-items-end">
                        <!-- professional dev development card-three -->
                        <div class="col-sm-12 col-md-12 col-lg-4 col-lx-4">
                            <div class="card">
                                <img class="card-img-top img-fluid img-thumbnail mb-2 overflow-hidden" src="./img/pro-dev.jpg">
                                <div class="card-body">
                                    <h5>Professional Development</h5>
                                    <p class="text-justify">
                                        Always busy to have self-growth & learn new stuffs, actively participating in FB group events.
                                    </p>
                                </div>
                            </div>
                        </div>

                        <!-- web development card-one -->
                       <div class="col-sm-12 col-md-6 col-lg-4 col-lx-4">
                        <div class="card">
                            <img class="card-img-top img-fluid img-thumbnail mb-2 overflow-hidden" src="./img/web-dev.jpg">
                                <div class="card-body">
                                    <h5>Web Development</h5>
                                    <p class="text-justify">
                                        Learning & Improving my coding skills using MERN Stack with PHP knowledge.
                                    </p>
                                </div> 
                            </div> 
                        </div>

                        <!-- robotics development card-two -->
                        <div class="col-sm-12 col-md-6 col-lg-4 col-lx-4">
                            <div class="card">
                                <img class="card-img-top img-fluid img-thumbnail mb-2 overflow-hidden" src="./img/electronics.jpg">
                                <div class="card-body">
                                    <h5>Robotics</h5>
                                    <p class="text-justify">
                                        A hobby in which I also find it interesting to learn & a skill to share with everyone.
                                    </p>
                                </div>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>

        <!-- tools section-->
        </section id="tools">
        <div class="container-fluid bg-section-tools">
            <div class="container">
                <div class="line text-center p-5">
                    <h1>TOOLS</h1>
                </div>
            </div>
            <div class="container mb-3">
            <div id="carouselindicators" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner text-center">
                    <div class="carousel-item active">
                        <img class="carousel-image" src="./img/html.png" alt="html slide">
                            <div class="carousel-text">
                                <h3>HTML</h3>
                            </div> 
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/css.png" alt="css slide">
                        <div class="carousel-text">
                            <h3>CSS</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/bootstrap.png" alt="bootstrap slide">
                        <div class="carousel-text">
                            <h3>BootStrap 4</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/php.jpg" alt="php slide">
                        <div class="carousel-text">
                            <h3>PHP 8</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/java.jpg" alt="java slide">
                        <div class="carousel-text">
                            <h3>Java</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/c-sharp.png" alt="c-sharp slide">
                        <div class="carousel-text">
                            <h3>C#</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/sql.jpg" alt="sql slide">
                        <div class="carousel-text">
                            <h3>SQL</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/github.png" alt="github slide">
                        <div class="carousel-text">
                            <h3>GITHUB</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="carousel-image" src="./img/gitlab.png" alt="gitlab slide">
                        <div class="carousel-text">
                            <h3>GITLAB</h3>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselindicators" role="button" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon text-bg-dark"></span>
                        <span class="sr-only"></span>
                    </a>
                    <a class="carousel-control-next" href="#carouselindicators" role="button" data-bs-slide="next">
                        <span class="carousel-control-next-icon text-bg-dark"></span>
                        <span class="sr-only"></span>
                    </a>

                </div>
            </div>
            </div>
        
            
        </div>
        </section>

        <!-- project section -->
        <section id="projects">
            <div class="container-fluid text-center">
                <div class="line text-center p-5">
                    <h1>PROJECT GALLERY</h1>
                </div>
                <div class="project-card-container row mb-5 align-items-center">
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a class="text-dark" href="https://maryllkate.github.io/sss.phil/">
                            <div class="gallery-container">
                                <img class="w-100 h-100" src="./img/sss-phil.png" alt="sss-phil">
                                <p class="img-text">SSS Landing Page</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a class="text-dark" href="https://maryllkate.github.io/flip_game/">
                            <div class="gallery-container">
                                <img class="w-100 h-100" src="./img/flip-game.png" alt="flip-game">
                                <p class="img-text">Simple Flip Game</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a class="text-dark">
                            <div class="gallery-container">
                                <img class="w-100 h-100" src="./img/tindog.png" alt="tindog">
                                <p class="img-text">Tindog Landing Page</p>
                            </div>
                        </a>
                    </div>
                    
                </div>
                
            </div>
        </section>
    </main>

    <!-- contact details & social media platforms -->
    <footer id="contact">
        <div class="wrapper">
            <header class="text-center bg-dark text-light">
                <h2>SEND A MESSAGE</h2>
            </header>
            <div class="container">
                <form class="">
                    <div class="dbl-field">
                        <div class="field">
                            <input type="text" placeholder="Enter your name">
                            <i class="fas fa-user"></i>
                        </div>
                        <div class="field">
                            <input type="text" placeholder="Enter your email">
                            <i class="fas fa-envelope"></i>
                        </div>
                    </div>
                    <div class="message">
                        <textarea placeholder="Write your message"></textarea>
                        <i class="material-icons"></i>
                    </div>
                    <div class="button-area d-flex justify-content-center">
                        <button type="submit">Send Message</button> 
                    </div>
                </form>
            </div>
        </div>

        <div class="footer-container-soc-med mt-3 gap-5 bg-dark overflow-hidden">
            <div class="row justify-content-center align-items-end text-center">
                <div class="col-sm-12 col-md-3">
                    <a class="fw-bold text-decoration-none" href="https://www.facebook.com/maryllkate/">
                        <i class="bi bi-facebook"> maryllkate</i>
                    </a>
                </div>
                <div class="col-sm-12 col-md-3">
                    <a class="fw-bold text-decoration-none" href="https://www.instagram.com/maryll.kate/">
                        <i class="bi bi-instagram"> engrchikita</i>
                    </a>
                </div>
                <div class="col-sm-12 col-md-3">
                    <a class="fw-bold text-decoration-none" href="https://www.linkedin.com/in/maryllkate/">
                        <i class="bi bi-linkedin"> MaryllKate</i>
                    </a>
                </div>
            </div>
            <div class="row justify-content-center align-items-end text-center">
                <div class="col-sm-12 col-md-3">
                    <a class="fw-bold text-decoration-none" href="https://github.com/Maryllkate">
                        <i class="bi bi-github"> this_is_me_mulan</i>
                    </a>
                </div>
                <div class="col-sm-12 col-md-3">
                    <a class="fw-bold text-decoration-none" href="https://github.com/Maryllkate">
                        <i class="bi bi-discord"> Ms.Mulan#1004</i>
                    </a>
                </div>
            </div>
            <div class="copyright text-center p-3">
                <p class="text-light fw-bold m-0">Maryll's Capstone one Zuitt &copy 2023</p>
            </div>
        </div>
        
    </footer>

    <!-- JS bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</body>
</html>